﻿

body {
    font-family: 'Segoe UI','PT Sans',sans-serif !important;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    background: url('../Images/components/background.jpg') no-repeat center center fixed;
    background-size: cover;
    overflow: hidden;
}
body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Segoe UI','PT Sans',sans-serif !important;
}
.body-content {
    width: 85%;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 10px;
}

.wrapper {
    margin-top: 100px;
    /*position: relative;
    overflow-y: auto;
    overflow-x: hidden;*/
    margin-bottom: 50px;
}
/*------------------------
 Logo
------------------------*/
.header-logo {
    position: fixed;
    z-index: 2500;
    height: 0;
    width: 330px;
    border-bottom: 180px solid #043560;
    /*border-left: 175px solid transparent;
    border-right: 180px solid transparent;*/
    transform: rotate(-45deg);
    left: -120px;
    top: -40px;
    box-shadow: 0px 2px 10px 0px #043560;
}

.logo {
    transform: rotate(45deg);
    width: 105px;
    z-index: 999;
    margin-left: 119px;
    margin-top: 68px;
}
/*------------------------
 HeaderNavigation
------------------------*/
.header-first-area {
    width: 100%;
    background-color: #fff;
    height: 50px;
    box-shadow: 0px 1px 10px 0px #043560;
    z-index: 997;
}

    .header-first-area h4 {
        color: #0e3d66;
        font-size: 20px;
        font-weight: bold;
        margin-left: 240px;
        margin-top: 14px !important;
        margin-bottom: 14px !important;
    }

.header-second-area {
    height: 36px;
    background-color: transparent;
    margin-top: 56px;
    z-index: 9999;
    left: 120px;
}

    /*.header-second-area > .navbar> .col-md-12 {
        padding-left: 135px;
    }*/

.header-menu {
    height: 36px;
    text-align: center;
    padding: 0;
}

    .header-menu > .col-md-12 {
        padding-right: 40px !important;
        padding-left: 40px !important;
    }

        .header-menu > .col-md-12 > ul {
            width: 100%;
            background-color: #043560;
        }

            .header-menu > .col-md-12 > ul > li {
                float: left;
                width: 33.3%;
            }

.header-menu-kenar1 {
    position: absolute;
    width: 0px;
    height: 0px;
    border-color: transparent #043560 #043560 transparent;
    border-style: solid;
    border-width: 20px;
}

.header-menu-kenar2 {
    position: absolute;
    width: 0px;
    height: 0px;
    border-color: #043560 transparent transparent #043560;
    border-style: solid;
    border-width: 20px;
    top: 0;
    right: 0;
}

.header-bina {
    padding: 0 !important;
    top: -20px;
    background-color: transparent;
    left: 28px;
}

.header-bina-kenar {
    position: absolute;
    width: 0px;
    height: 0px;
    border-color: transparent #e4f2ff #e4f2ff transparent;
    border-style: solid;
    border-width: 30px;
    margin-left: -60px;
    /*z-index: -1;*/
}

.header-bina-img {
    position: absolute;
    width:100%;
    height: 60px;
    background-color: #e4f2ff;
    box-shadow: 2px -1px 5px 0px #dddddd;
    padding: 5px 0;
    display: flex;
    margin: auto;
}

    .header-bina-img > img {
        height: 100%;
        left: -20px;
        position: relative;
        margin: auto;
    }
/*------------------------
Navbar-Toggle
------------------------*/
.navbar-toggle {
    position: absolute;
    right: 0;
    top: 0;
    border: 1px solid #dcdada;
    background-color: #e3e3e3;
    padding: 10px 10px 5px 10px;
    margin-top: 10px;
}
.navbar-collapse {
    padding-right:0;
    padding-left:0;
}
/*------------------------
Dropdown
------------------------*/
.dropbtn {
    width: 100%;
    border: none;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    padding: 9.5px 0px !important;
    color: #fff;
    background-color: #043560;
}

.dropdown {
    position: relative;
    width: 100%;
}

.dropdown-content {
    display: none;
    width: 100%;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 6px 14px 0px rgba(0,0,0,0.2) !important;
    border-radius: 0 0 3px 3px;
    background-color: #fff;
    z-index: 999;
    margin-top:0 !important;
    border-radius:0 !important;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
    }

        .dropdown-content a:hover {
            background-color: #e4f2ff;
        }

/*.dropdown:hover .dropdown-content {
    display: block;
}*/

/*.dropdown:hover .dropbtn {
    background-color: #39689f;
}*/
.dropbtn:hover,
.dropbtn:focus {
    color: #fff !important;
}
.show > .new-other-level {
    display: block !important;
    height: 100%;
}
.dropdown.show > a,
.dropdown.show > a:hover,
.dropdown.show > a:focus {
    background-color: #39689f !important;
    color: #fff !important;
}
/*.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #39689f !important;
}*/
/*------------------------
Nav - NavBar
------------------------*/
/*.nav > li > a {
    font-size: 15px;
    font-weight: 600;
    padding:9.5px 0px;
    color: #fff;
}*/
.navbar {
    min-height: 35px;
    margin-bottom: 0px !important;
    border: none;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #205583;
    cursor: pointer;
}
/*------------------------
Components.min.css
------------------------*/
.portlet.light {
    background-color: transparent !important;
}

    .portlet.light > .portlet-title > .caption {
        padding: 5px 0 !important;
    }

        .portlet.light > .portlet-title > .caption > i {
            color: #666 !important;
        }

.portlet {
    margin-bottom: 0 !important;
}

    .portlet.light.portlet-fit > .portlet-body {
        padding: 10px 5px 0 20px !important;
    }

.mt-element-card .mt-card-item .mt-card-content .mt-card-name {
    font-size: 15px !important;
}

.portlet-body .col-xs-12 {
    margin-left: -2px;
    margin-right: -2px;
}
.mt-element-overlay .mt-overlay-1 {
    height:auto !important;
}
.mt-element-overlay .mt-overlay-1 img {
    width: 70% !important;
    margin: auto;
    border: 1px solid #eee;
    border-top: none;
}
/*------------------------
Search
------------------------*/
.sbu-text {
    display: block;
    height: 40px;
    width: 100%;
    padding: 0.65rem 1rem;
    font-size: 1.2rem;
    line-height: 1.25;
    color: #525e64 !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.sbu-dropdown {
    display: block;
    height: 40px;
    width: 100%;
    padding: 0.65rem 1rem;
    font-size: 1.2rem;
    line-height: 1.25;
    color: #525e64 !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
/*------------------------
Home
------------------------*/
.home-slide {
    background-color: #eefaf1;
    height: 400px;
    box-shadow: 0px 1px 13px 0px #b0b0b0;
    padding: 0;
    border-radius: 10px;
}

.home-slide-sol {
    height: 100%;
    /*background-color: #eefaf1;*/
    padding: 0 140px 0 5px;
    border-radius: 10px 0 0 10px;
    z-index: 5;
}

.home-slide-sol-text {
    position: absolute;
    background-color: #018a6e;
    color: #fff;
    margin-top: 20px;
    padding: 6px 15px;
    font-weight: 600;
    box-shadow: 1px 1px 6px 0px #b0b0b0;
    left: 0;
}

.home-slide-sag-text {
    position: absolute;
    background-color: #018a6e;
    color: #fff;
    margin-top: 20px;
    padding: 6px 15px;
    font-weight: 600;
    right: 0;
    box-shadow: -1px 1px 6px 0px #b0b0b0;
}

.home-slide-sag {
    height: 100%;
    /*background-color: #eefaf1;*/
    padding: 0 5px 0 150px;
    border-radius: 0 10px 10px 0;
    z-index: 5;
}

.home-slide-text-content {
    display: flex;
    justify-content: center;
    margin: auto;
}

.home-slide-text {
    position: absolute;
    width: 370px;
    height: 100%;
    background-color: #018a6e;
    padding: 0;
    z-index: 4;
}

.home-slide-text1 {
    width: 0;
    height: 0;
    border-bottom: 200px solid transparent;
    border-top: 200px solid transparent;
    border-left: 100px solid #eefaf1;
    border-right: 0px solid transparent;
    padding: 0;
    position: absolute;
}

.home-slide-text2 {
    font-size: 24px;
    color: #fff;
    position: absolute;
    text-align: center;
    padding: 30px 0 0 0;
    font-weight: 600;
}

.home-slide-text-yuzde {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    font-size: 50px;
    margin-top: -15px;
}

.home-slide-text3 {
    width: 0;
    height: 0;
    border-bottom: 200px solid transparent;
    border-top: 200px solid transparent;
    border-left: 0px solid transparent;
    border-right: 100px solid #eefaf1;
    padding: 0;
    position: absolute;
    right: 0;
}

.home-button-height {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: auto;
    padding: 0;
}

.home-button {
    position: relative;
    margin-left: -70px;
    margin-right: -70px;
    margin-top: 20px;
    margin-bottom: 30px;
}

    .home-button > div > div {
        margin: auto;
        padding: 0px;
    }

.home-button-icerik {
    position: relative;
    background-color: #fcf6f2;
    border: 1px solid #fddde1;
    width: 255px;
    height: 100%;
    margin: auto;
    border-radius: 10px;
    margin-bottom: 10px;
}

    .home-button-icerik:hover,
    .home-button-icerik:focus {
        box-shadow: 0px 0px 13px 0px #f6b895;
    }

.home-button-icon {
    position: absolute;
    height: 100%;
    width: auto;
    float: left;
    border-radius: 10px 0 0 10px;
    background-color: #cb723e;
    padding: 5px;
}

    .home-button-icon > img {
        width: 55px;
        position: relative;
        margin: 4px;
    }

.home-button-text {
    color: #cb723e;
    text-align: center;
}

.home-button-text1 {
    margin: 2px 20px -5px 95px;
    font-weight: 600;
    font-size: 15px;
}

.home-button-text2 {
    font-size: 26px;
    margin: 0 20px 0px 95px;
    font-weight: 700;
}

.home-button-icerik > a:hover,
.home-button-icerik a:focus {
    text-decoration: none !important;
}


/*------------------------
Footer
------------------------*/
footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    left: 0;
    font-size: 11px;
    padding: 5px 12px;
    background-color: #c7e0f8;
    border-top: 1px solid #b2d5f6;
    color: #444;
    z-index: 9999;
}

    footer > p {
        margin: 0 0 0px !important;
    }

/*------------------------
İçerik
------------------------*/
.icerik-content {
    background-color: #fff;
    box-shadow: 0px 1px 8px 0px #b0b0b0;
    padding: 0;
    border-radius: 10px;
}
.icerik-container1 {
    height: 100%;
    background-color: #eee;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    display: flex;
}
.icerik-container2 {
    height: 100%;
    background-color: #fff7f0;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    display: flex;
}
.content-scroll {
    overflow: visible;
    position: relative;
    padding: 0;
}

.icerik-content-scroll {
    position: relative;
    margin-right: 18px;
    padding: 0;
}

.akademik-personel > .col-xs-12 {
    padding: 0;
}

.icerik-content-sol {
    height: 100%;
    padding: 0;
    border-radius: 10px 0 0 10px;
}

.icerik-content-sag {
    height: 100%;
    padding: 0;
    border-radius: 0 10px 10px 0;
}

.icerik-content-alt-sol {
    height: 100%;
    padding: 0;
    border-radius: 10px 0 0 10px;
}

.icerik-content-alt-sag {
    height: 100%;
    padding: 0;
    border-radius: 0 10px 10px 0;
}
/*.icerik-content-sol-baslik {
    position: absolute;
    background-color: #4171aa;
    color: #fff;
    padding: 6px 15px;
    font-weight: 600;
    box-shadow: 1px 1px 6px 0px #b0b0b0;
    z-index:9;
}*/
.icerik-content-sol-baslik {
    position: absolute;
    width: auto;
    background-color: #d6d6d6;
    color: #363636;
    padding: 6px 15px;
    font-weight: 600;
    z-index: 9;
    border: 1px solid #d0d0d0;
}
/*.icerik-content-sag-baslik {
    position: absolute;
    background-color: #4171aa;
    color: #fff;
    padding: 6px 15px;
    font-weight: 600;
    right: 0;
    box-shadow: -1px 1px 6px 0px #b0b0b0;
}*/
.icerik-content-sag-baslik {
    position: absolute;
    width: auto;
    background-color: #f5cdab;
    color: #4a4a4a;
    padding: 6px 15px;
    font-weight: 600;
    z-index: 9;
    border: 1px solid #ddd;
}
/*.icerik-content-text {
    margin: 15px;
    padding: 20px;
    background-color:#e7e7e7;
    border-radius: 8px;
}*/
.icerik-content-text {
    padding: 20px;
    border-radius: 8px;
    margin: auto;
}

    .icerik-content-text > p {
        background-color: #fff;
        border: 1px solid #ddd;
        padding: 20px;
        font-size: 15px;
        text-align: center;
        border-radius: 6px;
        margin: 0;
    }

.icerik-home-button {
    position: fixed;
    background-color: #83a6ca;
    border-radius: 5px 0 0 5px;
    right: 0;
    margin-top: -28px;
    padding: 0px 10px 0px 10px;
    color: #fff;
    font-size: 22px;
    box-shadow: -1px 1px 6px 0px #83a6ca;
    cursor: pointer;
    z-index: 999;
}

    .icerik-home-button > a {
        color: #fff;
    }
/*------------------------
Personel Kart
------------------------*/
.personel-kart-ara {
    height: 100%;
    background-color: #f3f3f3;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    display: flex;
}
    .personel-kart-ara > .col-xs-12 {
        margin-top: 10px;
        margin-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
    }
.personel-kart-ara-button {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
    .personel-kart-ara-button button {
        height: 39px;
        background-color: #36a3f7;
        border-color: #36a3f7;
        border: 1px solid transparent;
        border-radius: 0px 3px 3px 0;
    }
.mt-element-card .col-lg-3 {
    float: none !important;
    display: inline-grid;
}
/*------------------------
Grafikler
------------------------*/
.grafik {
    padding: 40px 40px;
}

.home-slide-grafik-sag {
    height: 100%;
    display: grid;
    align-content: center;
    margin-top: 20px;
}

    .home-slide-grafik-sag > #container-unvan {
        height: 300px;
    }

.home-slide-grafik-text {
    background-color: #dbf8e2;
    border: 1px solid #cbe7d2;
    margin: auto;
    text-align: center;
    border-radius: 3px;
    margin-top: 5px;
}

    .home-slide-grafik-text > p {
        padding: 5px 15px 5px;
        margin: 0;
        color: #006853;
    }

        .home-slide-grafik-text > p > strong {
            font-size: 15px;
        }

.home-slide-grafik-sol {
    height: 100%;
    display: grid;
    align-content: center;
    margin-top: 20px;
}

    .home-slide-grafik-sol > #container-ogrenci {
        height: 300px;
    }
/*------------------------
 Scroll
------------------------*/
.mCSB_container {
    overflow: hidden;
    width: auto;
    height: auto;
}

.mCustomScrollbar {
    -ms-touch-action: pinch-zoom;
    touch-action: pinch-zoom;
}

.mCustomScrollBox {
    position: relative;
    overflow: hidden;
    height: 100%;
    max-width: 100%;
    outline: none;
    direction: ltr;
}

.mCustomScrollbar[data-scrollbar-shown=true].mCS-autoHide > .mCustomScrollBox ~ .mCSB_scrollTools {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.m-scrollable .mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .m-scrollable .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical {
    right: -17px;
    margin: 5px 0;
}

.mCSB_scrollTools, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {
    -webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}
    .mCSB_scrollTools .mCSB_draggerRail {
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.1);
        filter: "alpha(opacity=40)";
        -ms-filter: "alpha(opacity=40)";
    }
.mCSB_scrollTools {
    position: absolute;
    width: 16px;
    height: auto;
    left: auto;
    top: 5px;
    right: 0;
    bottom: 5px;
}

    .mCSB_scrollTools .mCSB_draggerContainer {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        height: auto;
    }

    .mCSB_scrollTools .mCSB_dragger {
        cursor: pointer;
        width: 100%;
        z-index: 1;
    }

.mCS-minimal.mCSB_scrollTools .mCSB_draggerRail, .mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail {
    background-color: transparent;
}

.mCSB_scrollTools .mCSB_draggerRail {
    width: 2px;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.mCSB_dragger_bar {
    background: #d1d3d8;
}

.m-scrollable .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.mCSB_scrollTools, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {
    -webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
    transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}

    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        position: relative;
        width: 4px;
        height: 100%;
        margin: 0 auto;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
        text-align: center;
    }
/*------------------------
 Screen
------------------------*/
@media (min-width:1440px) {
    .home-slide-text2 {
        padding: 50px 0 0 0;
    }

    .home-slide-text-yuzde {
        margin-top: 5px;
    }

    .home-slide-grafik-sol > #container-ogrenci {
        height: 350px;
    }

    .home-slide-grafik-sag > #container-unvan {
        height: 350px;
    }

    .home-slide-grafik-text {
        margin-top: 20px;
    }
}

@media (min-width:1600px) {
    .portlet-body .col-lg-3 {
        width: 20% !important;
    }
}

@media (min-width:1850px) {
    .portlet-body .col-lg-3 {
        width: 16.666666666666664% !important;
    }
}

@media (max-width:1440px) {
    .header-bina-img > img {
        height: 90%;
    }
}
@media (max-width:1224px) {
    .header-bina-img > img {
        height: 80%;
    }
    .home-slide-grafik-sol > #container-ogrenci {
       padding-left:55px;
       padding-right:55px;
    }
}
@media (max-width:1110px) {
    .header-bina-img > img {
        height: 70%;
    }
    .slide-text-1{
        position:absolute;
        bottom:5px;
    }
    .slide-text-2 {
        position: absolute;
        bottom: 5px;
        right:5px;
    }

    .home-slide-grafik-text > p {
        font-size: 12px;
        padding: 5px 5px 5px;
    }
    .home-slide-grafik-text > p > strong {
            font-size: 14px;
        }
    .home-button-icerik {
        width: 200px;
    } 
    .home-button-icon > img {
        width: 40px;
        padding: 8px 0;
    }
    .home-button-text1 {
        font-size: 14px;
        margin: 2px 2px -5px 60px;
    }
    .home-button-text2 {
        margin: 0 2px 0px 60px;
    }
    }
@media (max-width:1024px) {
    .home-slide-grafik-sol > #container-ogrenci {
        padding-left: 40px;
        padding-right: 40px;
    }
}
@media (max-width: 980px) {
    .header-logo {
        border-bottom: 150px solid #043560;
    }
    .logo {
        width: 85px;
        margin-left: 115px;
        margin-top: 55px;
    }
    .header-first-area h4 {
        margin-left: 190px;
    }
    /*.header-second-area > .navbar > .col-md-12 {
        padding-left: 100px;
    }*/
    .header-second-area {
        left: 85px;
    }
    .header-bina-img > img {
        height: 65%;
    }
    .home-slide-sol {
        padding: 0 20px 0 5px;
    }
    .home-slide-sag {
        padding: 0 5px 0 20px;
    }
    .home-slide-grafik-sol > #container-ogrenci {
        padding-left: 55px;
        padding-right: 55px;
    }
    .home-slide-text {
        width: 250px;
    }
    .home-slide-text1 {
        border-bottom: 150px solid #eefaf1;
        border-left: 125px solid #eefaf1;
        border-top: 250px solid transparent;
    }
    .home-slide-text3 {
        border-bottom: 150px solid #eefaf1;
        border-right: 125px solid #eefaf1;
        border-top: 250px solid transparent;
    }
    .home-slide-text2 {
        font-size: 16px;
        padding: 0px 0 0 0;
    }
    .home-slide-text-yuzde {
        font-size: 40px;
        margin-top: -35px;
    }
    .home-slide-sag-text {
        font-size: 12px;
    }
    .home-slide-sol-text {
        font-size: 12px;
    }
    .icerik-container1,
    .icerik-container2 {
        display: inline-block;
    }

        .icerik-container1 > .col-xs-9,
        .icerik-container1 > .col-xs-3,
        .icerik-container2 > .col-xs-9,
        .icerik-container2 > .col-xs-3 {
            width: 100% !important;
        }
    }
@media (max-width: 870px) {
    .header-bina-img > img {
        height: 55%;
    }
    .header-menu .dropdown-content {
        padding: 0;
    }
        .header-menu .dropdown-content a {
            font-size: 12px;
            padding: 12px 1px;
        }
    .home-slide {
        height: 350px;
    }
        .home-slide-text1 {
        border-bottom: 100px solid #eefaf1;
    }
    .home-slide-text3 {
        border-bottom: 100px solid #eefaf1;
    }
}
@media (max-width: 767px) {
    .wrapper {
        margin-top: 60px;
    }
    .body-content {
        width: 100%;
        padding-right: 0;
        margin-top: 40px;
    }
    .icerik-home-button {
        margin-top: -36px;
    }
    .grafik {
        padding: 30px 0px;
    }
    .header-first-area {
        height: 58px;
    } 
    .header-logo {
        border: none !important;
        box-shadow: none;
        transform: none;
        left: 0;
        top: 0;
    }
    .logo {
        transform: none;
        width: 83px;
        margin-left: 5px;
        margin-top: 5px;
    }
    .header-first-area h4 {
        margin-left: 105px;
        margin-right: 50px;
        font-size: 16px;
        margin-top: 21px !important;
        margin-bottom: 20px !important;
    }
    .fa-bars {
        font-size: 1.6em;
    }
    .home-slide {
        height: 100%;
    }
    .home-slide-text {
        width: 100%;
        border-radius:10px;
    }
    .home-slide-text1 {
        display: none;
    }
    .home-slide-text3 {
        display: none;
    }
    .home-slide-text2 p {
        margin: 15px 0;
    }
    .home-slide-grafik-sag {
        margin-top: 0;
    }
    .home-slide-grafik-sol {
        margin-top: 15px;
    }
    .home-slide-sol-text {
        margin-top: 10px;
    }
    .home-slide-sag-text {
        margin-top: 10px;
    }
    .home-slide-sol {
        padding: 5px;
        margin-top: 125px;
        background-color: #fefff5;
        border-radius: 0;
    }
    .home-slide-sag {
        margin-top: 0;
        padding: 5px;
        background-color: #fefff5;
        border-top: 1px solid #ddd;
        border-radius: 0 0 10px 10px;
    }
    .home-slide-text-yuzde {
        position: relative;
        margin-top: -15px;
    }
    .home-slide-grafik-sol > #container-ogrenci {
        padding-left: 80px;
        padding-right: 80px;
    }
    .header-menu-kenar1{
        display:none;
    }
    .header-menu-kenar2 {
        display: none;
    }
    .header-bina{
        display:none;
    }
    .header-menu {
        width: 100%;
        height: 100%;
        text-align: left;
    }
        .header-menu > .col-md-12 {
            padding-right: 0px !important;
            padding-left: 0px !important; 
        }
    .header-second-area {
        height: auto;
    }
    .header-second-area > .navbar > .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }
    .header-menu > .col-md-12 > ul > li {
        width: 100%;
        float: none !important;
        display: inline-block !important;
        margin-top: 0 !important;
        top: 0;
        position: static !important;
    }
    .navbar-collapse {
        min-height: auto !important;
        background-color: #e3e3e3;
        width: 55%;
        height: auto;
        position: absolute;
        right: 0;
        transition: .5s;
        padding: 0 !important;
        overflow-x: visible;
        box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
        left: auto;
    }
    .header-second-area {
        margin-top: 59px;
    }
    .header-menu > .col-md-12 > ul {
        background-color: transparent;
        border-bottom: 4px solid #0e3d66;
    }
    .dropbtn {
        background-color: #205583;
        border-bottom: 1px solid #0e3d66;
        border-left: 4px solid #eee;
        padding: 10px 16px !important;
    }
    .nav .show .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        height: 100%;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .open > .dropdown-menu {
        display: none;
    }
    .header-menu .dropdown-content a {
        padding: 12px 5px 12px 20px;
        border-bottom: 1px solid #fff !important;
    }
    .personel-kart-ara-button button {
        width: 100%;
        padding: 0;
    }
    .mt-element-card .col-lg-3 {
        width:50% !important;
    }
    }
@media (max-width: 480px) {    
    .header-first-area h4 {
        margin-left: 90px;
    }
        .home-button-height .col-xs-6 {
        width: 100%;
    }
    .home-slide-grafik-sol > #container-ogrenci {
        padding-left: 55px;
        padding-right: 55px;
    }
    .navbar-collapse {
        background-color: #e3e3e3;
        width: 75%;
    }
    .personel-kart-ara > .col-lg-12 > .col-lg-4 {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .personel-kart-ara > .col-lg-12{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .icerik-content-sol-baslik,
    .icerik-content-sag-baslik {
        font-size: 12px;
        margin-right: 15px !important;
    }
    }
@media (max-width: 348px) {
    .logo {
        width: 56px;
        margin-top: 1px;
    }
    .header-first-area h4 {
        font-size: 14px;
        margin-right: 58px;
        margin-left: 65px;
    }
    .home-slide-text2 p {
        padding: 0 10px;
    }
    .home-slide-sol {
        margin-top: 145px;
    }
    .navbar-collapse {
        width:100%;
    }
    .icerik-content-text {
        padding: 5px;
    }
    .icerik-content-sol-baslik,
    .icerik-content-sag-baslik {
        font-size: 11px;
        padding: 6px 6px;
    }
    }
@media screen and (min-width:767px) and (max-width:870px) {
    .home-button-icerik {
        width: 130px;
    }

    .home-button-icon {
        position: relative;
        float: none;
        border-radius: 10px 10px 0 0;
        text-align: center;
    }

    .home-button-text1 {
        margin: 5px 2px -2px 2px;
    }

    .home-button-text2 {
        margin: 0 2px 0px 2px;
    }

    .home-button-icon > img {
        width: 55px;
        padding: 5px 0;
    }
}
@media screen and (min-width:10px) and (max-width:991px){
    .icerik-content-scroll {
        margin-right: 0px;
    }
    .mCSB_container {
        padding-right: 8px;
    }
}
@media screen and (min-width:10px) and (max-width:550px){
    .mt-element-card .col-lg-3 {
        width: 100% !important;
    }
}

/*------------------------
 Snipper
------------------------*/

/* Absolute Center Spinner */
.spinner {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .spinner:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .spinner:not(:required) {
        /* hide "spinner..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .spinner:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}